.yatay_manset { display: none; }
#manset_0 { display: block; }
.el { cursor:pointer; position:relative } 



.mainL p{
line-height: 1.7;
margin-bottom: 12px;
}


.hpic{
	
	float: none;
margin: 10px 0px; 10px 0px;
	}
	
.news4Box {
font-size: 14px;
line-height: 15px;
}





.authors{	position: relative;	float: left;}

.authors .aut-category{
	position: absolute;
	height: 18px;
	padding: 0px 0px 0px 80px;
	top: 18px;
	right: 0px;
	color: #3F7098;
	line-height: 18px;
}

.authors .aut-category a{
	padding: 7px 20px 0;
	font-weight: bold;
	display:block;
	font-size:13px;
}

.authors .str-subhead{
	float: left;
	width: 952px;
	margin-top: 20px;
	border-bottom:1px solid #eee;
	padding-bottom:5px;
}
.str-subhead a{font-size:18px;}
.str-subhead a span{color:#999;font-size:11px;}

.authors .str-arthead{
	float: left;
	width: 952px;
	margin-top: 10px;
	padding-bottom:5px;
}

.authors .str-arthead b{
	color: #828080;
	font-size:12px;
}

.authors .aut-article{
	position: relative;
	float: left;
	width: 966px;
	margin-bottom:20px;
}

.authors .tmb-article{
	float: left;
	width: 304px;
	height: 74px;
	margin-top: 20px;
	margin-right: 14px;
	border-right: 4px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
}
.authors .tmb-article b{display:block;color:#004072;}
.authors .tmb-article span{font-size:12px;line-height:14px;margin-top:3px;display:block;}
.authors .tmb-article .tmb-title{float: left;width: 230px;padding-right:7px;}





















#anaslider{width:996px;height:480px;margin-left:1px;background-color:#000;position:relative;margin-top:5px;float:left;}
a img {border:none;}
/*** ana ***/
#carousel-container{position:relative;}
#carousel-container img{display:block;}
#carousel-slider li{list-style:none;}
#carousel-slider-splash-holder{min-height:400px;height:auto!important;height:400px;}
#carousel-slider-splash-holder>div{position:absolute;z-index:1;}
#carousel-slider-1-splash{z-index:2;}
#carousel-slider-holder{float:left;width:996px;white-space:no-wrap;min-height:93px;height:auto!important;height:93px;
background-color:#000;}
.off-bos{float:left;width:1px;height:93px;margin:1px 1px 0 1px;padding:1px;}
.off-carousel-slider{float:left;}
.on-carousel-slider{float:left;}
.on-carousel-overlay{position:relative;width:78px;height:8px;position:absolute;top:360px;left:0;z-index:100;display:block;}
.off-carousel-overlay{display:none;}
.off-carousel-teaser{position:relative;top:-28px;height:28px;width:78px;background:#000;filter:alpha(opacity=30);-moz-opacity:.30;opacity:.30;}
.on-carousel-teaser{position:relative;top:-28px;height:28px;width:78px;background:#f00;filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;}
.carousel-teaser-text{position:relative;top:-57px;height:28px;width:155px;}
.carousel-teaser-text h1{line-height:1.05em;padding:2px 4px 0 4px;font-size:.7em;font-weight:bold;color:white;}
h1.carousel-teaser{line-height:1.2em;font-size:.77em;font-weight:bold;}
.hi-splash-container{position:relative;clear:both;min-height:250px;height:auto!important;height:250px;width:516px;background:#000;}
.margin-bottom-5{margin-bottom:5px;}
.display-block{display:block;}
.access-text{display:none;}
.cursor-hand{cursor:pointer;}




.galeriManset li.selected img{width:78px;height:78px;}


.VideoManseti li.selected img{width:110px;height:62px;}








#breadcrumb{display:block;background-image:none;margin:0;padding:0;margin-left:0px;width:682px;height:24px;line-height:24px;cursor:default;font-size:11px;color:#000;border-right:1px solid #e1e1e1;}
#breadcrumb a{color:#be140e;font-size:11px;font-weight:bold;}
#breadcrumb a:hover{color:#333333;}

#breadcrumb div {
	
float: left;
vertical-align: middle;
position: relative;
top: 5px;
font-weight: 600;
margin-left: 5px;
display:block;
}



.hOnceSonra {width:600px;border-top:1px solid #ebebeb;margin:15px 0 5px;line-height:17px;}
.hOnce {width:290px;border-right:1px solid #ebebeb;display:block;float:left;padding:0 5px 5px 0;margin-top:5px;font-size:14px;font-weight:700;}
.hSonra {width:289px;display:block;float:left;padding:0 0 5px 15px;margin-top:5px;font-size:14px;font-weight:700;}
.hOnce span, .hSonra span {font-size:12px;color:#999;font-weight:normal;}















#tnt_pagination {

	display:block;

	text-align:left;

	height:32px;

	line-height:29px;

	clear:both;

	padding-top:3px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:normal;
min-height:210px;
}



#tnt_pagination a:link, #tnt_pagination a:visited{

	padding:7px;

	padding-top:2px;

	padding-bottom:2px;

	border:1px solid #EBEBEB;

	margin-left:5px;

	text-decoration:none;

	background-color:#F5F5F5;

	color:#0072bc;

	width:22px;

	font-weight:normal;

}



#tnt_pagination a:hover {

	background-color:#DDEEFF;

	border:1px solid #BBDDFF;

	color:#0072BC;	

}



#tnt_pagination .active_tnt_link {

	padding:7px;

	padding-top:2px;

	padding-bottom:2px;

	border:1px solid #BBDDFF;

	margin-left:5px;

	text-decoration:none;

	background-color:#DDEEFF;

	color:#0072BC;

	cursor:default;

}



#tnt_pagination .disabled_tnt_pagination {

	padding:7px;

	padding-top:2px;

	padding-bottom:2px;

	border:1px solid #EBEBEB;

	margin-left:5px;

	text-decoration:none;

	background-color:#F5F5F5;

	color:#D7D7D7;

	cursor:default;

}










.clasp {
width:990px;
float:right;
font-color:#000;

}
.lunchbox {
display:none;
}

































/*şirket logolarının bulunduğu alanın css leri*/
#companylogos {
	width: 100%;
	max-width: 980px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#companylogos ul {
	margin: 0;
	padding: 0;
	background-color: #FFF;
}
#companylogos ul li {
    display: block;
    float: left;
}
#companylogos ul li a {
    display: block;
    text-indent: -99999px;
}
.clear {
    clear: left;
}
.spritestart-esmedya {
	background: url(http://www.star.com.tr/_imgs/esmedya-logo.png) no-repeat;
    height: 40px;
    width: 236px;
    display: inline-block;
    vertical-align: text-top;
}
[class*=" sprite-"], [class^=sprite-] {
    background: url(http://www.star.com.tr/_imgs/logo-alani-sprite.png) no-repeat;
    height: 40px;
    width: 62px;
    display: inline-block;
    vertical-align: text-top;
}
.sprite-aksamlogo {
    background-position: 0px 0px!important;
}
.sprite-guneslogo {
    background-position: 0px -40px!important;
}
.sprite-starlogo {
    background-position: 0px -80px!important;
}
.sprite-tv24logo {
    background-position: 0px -120px!important;
}
.sprite-tv360logo {
    background-position: 0px -160px!important;
}
.sprite-tv4logo {
    background-position: 0px -200px!important;
}
.sprite-alemfmlogo {
    background-position: 0px -240px!important;
}
.sprite-ligradyologo {
    background-position: 0px -280px!important;
}
.sprite-alemdergilogo {
    background-position: 0px -320px!important;
}
.sprite-platinlogo {
    background-position: 0px -360px!important;
}
.sprite-esmedyadijital {
    background-position: 0px -400px!important;
}
.sprite-starmatbaa {
    background-position: 0px -440px!important;
}
/*şirket logolarının bulunduğu alanın css leri bitti*/